

.cabecera-seccion{display: none!important;} 
.carcasa {color:rgb(68,68,68);font-weight: 300;padding: 50px 0;}
.carcasa br{display: none;}
.carcasa-entradilla{margin-bottom: 0;}
.carcasa-entradilla:after{content: '';display: table;clear: both;}
.carcasa-entradilla h1{font-family: 'MarcinAntB', sans-serif;font-weight: 300; font-size:24px;line-height:120%;text-align:center;margin: 0 0 60px 0;clear: both;
padding-top: 170px;background: url(../img/sonrisa.png) center top no-repeat;}



.carcasa .carcasa-entradilla h2{color: #666666;font-size: 16px;line-height: 140%;text-align: center;border-top: 1px solid rgba(100,99,99,.2);padding: 34px 20px;background: #F7F7F7;}
.carcasa-imagen{margin: 0 auto 30px;}
.carcasa h2{font-family: 'MarcinAntB', sans-serif;font-size: 20px;font-weight: 700;text-transform: uppercase;color: #006CA1;line-height: 120%;margin-bottom:20px;}
.carcasa p{font-size:18px;line-height:140%;color:rgb(68,68,68);text-align:left;margin-bottom: 15px;}
.carcasa ul li:before{content: '● ';color:rgb(0,108,161);}
.carcasa ul li{ color:rgb(68,68,68);font-size:18px;line-height:140%;text-align:left;}
.carcasa-enlace{font-weight: 700;font-size:15px;font-weight:bold;line-height:55px;color:#006CA1;text-transform: uppercase; text-align:center;background-color:rgb(1,108,162); width: 100%; max-width:332px;color: #fff;display: block;margin: 0 auto;}

.carcasa-opcion{padding-bottom: 25px;}
.carcasa-opciones{position: relative; border-top:4px solid #DADADA;background-color: #E6E6E6;padding: 34px 24px 10px;}
.carcasa-opciones:after{content: '';display: table;clear: both;}
.carcasa-opciones:before{
	height: 26px;width: 26px;background-color: #fff;content: '';display: block;position: absolute; top: -14px;left: calc(50% - 26px);
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom: 4px solid  #DADADA;
    border-right: 4px solid  #DADADA;
}



.carcasa-contacto {padding: 25px 0;text-align: center;border-bottom: 1px solid rgba(100,99,99,.2);}

.adblocker_comidista .carcasa-entradilla h1{background-image: url(http://ep01.epimg.net/elcomidista/iconos/v1.x/v1.0/logos/comidista.png);background-size: 80% auto; }
.adblocker_comidista .carcasa h2,
.adblocker_comidista .carcasa-contacto-enlace{color: #27521E;}
.adblocker_comidista .carcasa ul li:before {color: #27521E;}

.adblocker_verne .carcasa-entradilla h1{background-image: url(http://ep01.epimg.net/verne/iconos/v1.x/v1.0/logos/verne_verde.svg);text-indent: -9999px;margin-bottom: 0;padding: 60px 0 0 0;}
.adblocker_verne .carcasa-entradilla h1 br{display: none;}
.adblocker_verne .carcasa h2,
.adblocker_verne .carcasa-contacto-enlace{color: #03B282;}
.adblocker_verne .carcasa ul li:before {color: #03B282;}
.adblocker_verne .carcasa-aleatorio{margin: 0 auto 60px;max-width: 500px;text-align: center;}


.app{padding-top: 10px;}
.app img{ display: inline-block;margin: 0 10px 0 0; }



@media(min-width: 768px){
	.carcasa-entradilla h1{ font-size:30px;}
	.carcasa h2{font-size: 20px;}
	.principal:not(.principal--fijo) .cabecera{border-bottom: 4px solid #006ca0;}
	.carcasa h2{}
	.carcasa-opciones{padding: 34px 0 40px;}
	.carcasa-opcion{float: left;width: 50%;margin-bottom: 0;}
	.carcasa-opcion:nth-of-type(2n+1){padding:0 44px 40px;clear: left;}
	.carcasa-opcion:nth-of-type(2n+2){padding:0 44px 40px;}
	.carcasa-opcion:nth-of-type(3){width: 100%;}

	.adblocker_comidista .carcasa-entradilla h1{background-size: 300px auto;}
	.adblocker_comidista .principal:not(.principal--fijo) .cabecera{border-bottom-color:#27521E;}
	.adblocker_verne .principal:not(.principal--fijo) .cabecera{border-bottom-color:#03B282;}
	
	
}

@media(min-width: 667px){
	.carcasa br{display: block;}
	.carcasa h2{font-size: 18px;}
	.carcasa-entradilla h1{ font-size:24px;}
	.carcasa-imagen{float: left;}
	.carcasa h1{ font-size:30px;}
	.carcasa-entradilla p{padding: 28px 0 0 44px;float: left;width: calc(100% - 314px);margin-bottom: 0;}
}


/* añadido para movil */


.carcasa-opcion-movil {display:none;}


.carcasa-opcion-movil{padding-bottom: 25px;}
.carcasa-opciones-movil{position: relative; border-top:4px solid #DADADA;background-color: #E6E6E6;padding: 34px 24px 10px;}
.carcasa-opciones-movil:after{content: '';display: table;clear: both;}
.carcasa-opciones-movil:before{
	height: 26px;width: 26px;background-color: #fff;content: '';display: block;position: absolute; top: -14px;left: calc(50% - 26px);
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom: 4px solid  #DADADA;
    border-right: 4px solid  #DADADA;
}

@media only screen and (max-width: 960px) {
	.carcasa .carcasa-entradilla h2, .carcasa-imagen, .carcasa-entradilla p {display:none;}
	.carcasa-opcion {display:none;}
	.carcasa-entradilla .movil, .carcasa-opcion-movil {display:block;}
	.carcasa-opciones {padding:25px 25px 5px 25px;}
	.carcasa-opciones .carcasa-opcion-movil ul li a strong {color:#000; text-transform:uppercase; display:block; padding-left:16px; padding-bottom:8px; font-size:16px;}
	


}
